WordPress.org

Support

Support » Requests and Feedback » Errors When Upgrading Plugins On WP 2.5

Errors When Upgrading Plugins On WP 2.5

  • When I try automatic updates for plugins I keep getting errors. The error is: Incompatible archive: PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature. I get this with all attempted updates.

Viewing 1 replies (of 1 total)
  • I have a slew of blogs and all worked except for 2. With these two I get the same error message. Anyone have a clue?

Viewing 1 replies (of 1 total)
  • The topic ‘Errors When Upgrading Plugins On WP 2.5’ is closed to new replies.